TO=/export/ftpmirror/private/debian-cd/maswan/mirror
RSYNC_HOST=cdimage.debian.org
MODULE=debian-cd
# RSYNC_PASSWORD=kaka # For authenticated rsync
# RSYNC_USER=boll # For authenticated rsync
ERRORMAIL=maswan@acc.umu.se
EXCLUDE=
JIGDOLOGBASE=debian-cd-mirror-jigdo
# Note: The $jigdoConf file is generated on the fly from $jigdoConf.in
jigdoConf=$HOME/etc/jigdo-mirror.conf
DELETEFIRST=true # comment this to keep the old isos until you have new ones
# Note that if you keep the old isos you will need an addtional 50+GB!
